package com.kingdee.eas.custom.integration.apimgt;

import java.io.Serializable;

public class OpenPlatformAuthBillApiEntryInfo extends AbstractOpenPlatformAuthBillApiEntryInfo implements Serializable 
{
    public OpenPlatformAuthBillApiEntryInfo()
    {
        super();
    }
    protected OpenPlatformAuthBillApiEntryInfo(String pkField)
    {
        super(pkField);
    }
}